define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Charge Code",
                    "href":"charge-code.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Create Charge Code",
                            "href":"create-charge-code.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> View Charge Code",
                            "href":"view-charge-code.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Charge Rule",
                    "href":"charge-rule.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Charge Rule",
                            "href":"create-charge-rule.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.1.1 </span> Examples for Tier Based Amount",
                                    "href":"examples-tier-based-amount.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> View Charge Rule",
                            "href":"view-charge-rule.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Pricing Schemes",
                    "href":"pricing-schemes.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Create Pricing Schemes",
                            "href":"create-pricing-schemes.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> View Pricing Schemes",
                            "href":"view-pricing-schemes.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Charge Decisioning",
                    "href":"charge-decisioning.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Create Charge Decisioning",
                            "href":"create-charge-decisioning.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> View Charge Decisioning",
                            "href":"view-charge-decisioning.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Charge Preferential Pricing",
                    "href":"charge-preferential-pricing.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Create Charge Preferential Pricing",
                            "href":"create-charge-preferential-pricing.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> View Charge Preferential Pricing",
                            "href":"view-charge-preferential-pricing.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Charge Inquiry",
                    "href":"charge-inquiry.html"
                },
                {
                    "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                    "href":"error-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Annexure - Events",
                    "href":"annexure-events.html"
                },
                {
                    "title":"Feedback and Support",
                    "href":"feedback-and-support.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});