define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Overview",
                    "href":"overview.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Inbound APIs",
                    "href":"inbound-apis.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> File Upload",
                    "href":"file-upload.html#GUID-157CFAC0-1499-4925-AAAE-481963EB79FF",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Virtual Entity",
                            "href":"file-upload.html#GUID-1285E36D-0247-4FB6-BE34-2A0AB4D7E2FE"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Virtual Account",
                            "href":"file-upload.html#GUID-7FB50C7E-77DB-4EBE-A0FA-23F46BB5A92D"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Account Structure",
                            "href":"file-upload.html#GUID-2155E88A-748F-4624-82FD-805DA3AE30B2"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Remittance Details",
                            "href":"file-upload.html#GUID-EF3A65F7-AFF0-42C1-A6B9-28DA55532878"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Journal Posting",
                            "href":"file-upload.html#GUID-70190066-3F7A-401E-A25F-A3A20C4EB43A"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Journal Posting Reversal",
                            "href":"file-upload.html#GUID-5B7CC99C-5BA2-4FE2-BF41-4A07018E7535"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Events",
                    "href":"events.html"
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Outbound API calls through Oracle Banking Routing Hub",
                    "href":"outbound-api-calls-oracle-banking-routing-hub.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> FOP for Statement Advice",
                    "href":"fop-statement-advice.html#GUID-8ABD1614-11FE-4E2E-924A-025F2DB8D6CB",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Prerequisties",
                            "href":"fop-statement-advice.html#GUID-AF40D0A3-0C53-43B6-A0F0-F8B8DABB455C"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Template Upload Process",
                            "href":"fop-statement-advice.html#GUID-93C507E9-4B2C-4D42-931A-AA077615C801"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Generate Statement Advice",
                            "href":"fop-statement-advice.html#GUID-A5191300-9120-4FF3-BE91-4B49FD3EDBB4"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Host To Host Integration",
                    "href":"host-host-integration.html#GUID-92E2A08F-14AD-490B-B5E3-F78A0A828FA9",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Initial Configurations",
                            "href":"host-host-integration.html#GUID-01EC86F8-6C03-4E9F-8C99-672C9C007089"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> File Structure",
                            "href":"host-host-integration.html#GUID-ACD933FC-7D5D-4306-B49E-E9A078DB6CA6"
                        }
                    ]
                },
                {
                    "title":"Feedback and Support",
                    "href":"feedback-and-support.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});