define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Account Facility",
                    "href":"account-facility.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Create Account Facility",
                            "href":"create-account-facility.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> View Account Facility",
                            "href":"view-account-facility.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Corporate Specific Account Number Range",
                    "href":"corporate-specific-account-number-range.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Corporate Specific Account Number Range",
                            "href":"create-corporate-specific-account-number-range.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> View Corporate Specific Account Number Range",
                            "href":"view-corporate-specific-account-number-range.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Customer Account Product",
                    "href":"customer-account-product.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Create Customer Account Product",
                            "href":"create-customer-account-product.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> View Customer Account Product",
                            "href":"view-customer-account-product.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Virtual Entity",
                    "href":"virtual-entity.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Create Virtual Entity",
                            "href":"create-virtual-entity.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> View Virtual Entity",
                            "href":"view-virtual-entity.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Virtual Multi-Currency Account",
                    "href":"virtual-multi-currency-account.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Create Virtual Multi-Currency Account",
                            "href":"create-virtual-multi-currency-account.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> View Virtual Multi-Currency Account",
                            "href":"view-virtual-multi-currency-account.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Account Closure",
                    "href":"account-closure.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Create Account Closure",
                            "href":"create-account-closure.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> View Account Closure",
                            "href":"view-account-closure.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.3 </span> Account Closure Status",
                            "href":"account-closure-status.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Account Input",
                    "href":"account-input.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Create Account Input",
                            "href":"create-account-input.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> View Account Input",
                            "href":"view-account-input.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Account Structure",
                    "href":"account-structure.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Create Account Structure",
                            "href":"create-account-structure.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> View Account Structure",
                            "href":"view-account-structure.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> Account Transaction Limits",
                    "href":"account-transaction-limits.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> Create Account Transaction Limits",
                            "href":"create-account-transaction-limits.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> View Account Transaction Limits",
                            "href":"view-account-transaction-limits.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> Adhoc Interest Liquidation",
                    "href":"adhoc-interest-liquidation.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">11.1 </span> Create Adhoc Interest Liquidation",
                            "href":"create-adhoc-interest-liquidation.html"
                        },
                        {
                            "title":"<span class=\"secnum\">11.2 </span> View Adhoc Interest Liquidation",
                            "href":"view-adhoc-interest-liquidation.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">12 </span> Internal Credit Line",
                    "href":"internal-credit-line.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">12.1 </span> Create Internal Credit Line",
                            "href":"create-internal-credit-line.html"
                        },
                        {
                            "title":"<span class=\"secnum\">12.2 </span> View Internal Credit Line",
                            "href":"view-internal-credit-line.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">13 </span> Line Account Linkage",
                    "href":"line-account-linkage.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">13.1 </span> Create Line Account Linkage",
                            "href":"create-line-account-linkage.html"
                        },
                        {
                            "title":"<span class=\"secnum\">13.2 </span> View Line Account Linkage",
                            "href":"view-line-account-linkage.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">14 </span> Sanction Status",
                    "href":"sanction-status.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">14.1 </span> Update Sanction Status",
                            "href":"update-sanction-status.html"
                        },
                        {
                            "title":"<span class=\"secnum\">14.2 </span> View Sanction Status",
                            "href":"view-sanction-status.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                    "href":"error-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Annexure - Events",
                    "href":"annexure-events.html"
                },
                {
                    "title":"Feedback and Support",
                    "href":"feedback-and-support.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});