define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Core Maintenance",
                    "href":"core-maintenance.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Additional Field Maintenance",
                            "href":"additional-field-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Advice",
                            "href":"advice.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.2.1 </span> Create Advice",
                                    "href":"create-advice.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.2 </span> View Advice",
                                    "href":"view-advice.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Amount Text Language",
                            "href":"amount-text-language.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Create Amount Text Language",
                                    "href":"create-amount-text-language.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> View Amount Text Language",
                                    "href":"view-amount-text-language.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> BIC Directory",
                            "href":"bic-directory.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Create BIC Directory",
                                    "href":"create-bic-directory.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.2 </span> View BIC Directory",
                                    "href":"view-bic-directory.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Branch EOD",
                            "href":"branch-eod.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> Configure Branch EOD",
                                    "href":"configure-branch-eod.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.2 </span> View Branch EOD",
                                    "href":"view-branch-eod.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.3 </span> Invoke Branch EOD",
                                    "href":"invoke-branch-eod.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Country Code",
                            "href":"country-code.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.6.1 </span> Create Country Code",
                                    "href":"create-country-code.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.6.2 </span> View Country Code",
                                    "href":"view-country-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Currency Definition",
                            "href":"currency-definition.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.7.1 </span> Create Currency Definition",
                                    "href":"create-currency-definition.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.2 </span> View Currency Definition",
                                    "href":"view-currency-definition.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Currency Exchange Rate",
                            "href":"currency-exchange-rate.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.8.1 </span> Create Currency Exchange Rate",
                                    "href":"create-currency-exchange-rate.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.8.2 </span> View Currency Exchange Rate",
                                    "href":"view-currency-exchange-rate.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> Currency Holiday Master",
                            "href":"currency-holiday-master.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.9.1 </span> Create Currency Holiday Master",
                                    "href":"create-currency-holiday-master.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.9.2 </span> View Currency Holiday Master",
                                    "href":"view-currency-holiday-master.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Currency Pair Definition",
                            "href":"currency-pair-definition.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.10.1 </span> Create Currency Pair Definition",
                                    "href":"create-currency-pair-definition.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.10.2 </span> View Currency Pair Definition",
                                    "href":"view-currency-pair-definition.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.11 </span> Currency Rate Type",
                            "href":"currency-rate-type.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.11.1 </span> Create Currency Rate Type",
                                    "href":"create-currency-rate-type.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.11.2 </span> View Currency Rate Type",
                                    "href":"view-currency-rate-type.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.12 </span> Customer Access Group",
                            "href":"customer-access-group.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.12.1 </span> Create Customer Access Group",
                                    "href":"create-customer-access-group.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.12.2 </span> View Customer Access Group",
                                    "href":"view-customer-access-group.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.13 </span> Customer Category",
                            "href":"customer-category.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.13.1 </span> Create Customer Category",
                                    "href":"create-customer-category.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.13.2 </span> View Customer Category",
                                    "href":"view-customer-category.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.14 </span> ECA System",
                            "href":"eca-system.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.14.1 </span> Create ECA System",
                                    "href":"create-eca-system.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.14.2 </span> View ECA System",
                                    "href":"view-eca-system.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.15 </span> External Bank Parameters",
                            "href":"external-bank-parameters.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.15.1 </span> Create External Bank Parameters",
                                    "href":"create-external-bank-parameters.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.15.2 </span> View External Bank Parameters",
                                    "href":"view-external-bank-parameters.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.16 </span> External Branch Parameters",
                            "href":"external-branch-parameters.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.16.1 </span> Create External Branch Parameters",
                                    "href":"create-external-branch-parameters.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.16.2 </span> View External Branch Parameters",
                                    "href":"view-external-branch-parameters.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.17 </span> External Chart Account",
                            "href":"external-chart-account.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.17.1 </span> Create External Chart Account",
                                    "href":"create-external-chart-account.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.17.2 </span> View External Chart Account",
                                    "href":"view-external-chart-account.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.18 </span> External Customer",
                            "href":"external-customer.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.18.1 </span> Create External Customer",
                                    "href":"create-external-customer.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.18.2 </span> View External Customer",
                                    "href":"view-external-customer.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.19 </span> External Customer Account",
                            "href":"external-customer-account.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.19.1 </span> Create External Customer Account",
                                    "href":"create-external-customer-account.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.19.2 </span> View External Customer Account",
                                    "href":"view-external-customer-account.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.20 </span> External Customer Account Structured Address",
                            "href":"external-customer-account-structured-address.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.20.1 </span> Create External Customer Account Structured Address",
                                    "href":"create-external-customer-account-structured-address.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.20.2 </span> View External Customer Account Structured Address",
                                    "href":"view-external-customer-account-structured-address.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.21 </span> External Virtual Account Structured Address",
                            "href":"external-virtual-account-structured-address.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.21.1 </span> View External Virtual Account Structured Address",
                                    "href":"view-external-virtual-account-structured-address.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.22 </span> Forget Process",
                            "href":"forget-process.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.22.1 </span> Forget Customer",
                                    "href":"forget-customer.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.22.2 </span> View Forgotten Customer",
                                    "href":"view-forgotten-customer.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.23 </span> Host Code",
                            "href":"host-code.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.23.1 </span> Create Host Code",
                                    "href":"create-host-code.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.23.2 </span> View Host Code",
                                    "href":"view-host-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.24 </span> Language Code",
                            "href":"language-code.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.24.1 </span> Create Language Code",
                                    "href":"create-language-code.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.24.2 </span> View Language Code",
                                    "href":"view-language-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.25 </span> Local Holiday",
                            "href":"local-holiday.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.25.1 </span> Create Local Holiday",
                                    "href":"create-local-holiday.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.25.2 </span> View Local Holiday",
                                    "href":"view-local-holiday.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.26 </span> Media",
                            "href":"media.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.26.1 </span> Create Media",
                                    "href":"create-media.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.26.2 </span> View Media",
                                    "href":"view-media.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.27 </span> Multi-Currency Account Linkage",
                            "href":"multi-currency-account-linkage.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.27.1 </span> Create MCA Linkage",
                                    "href":"create-mca-linkage.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.27.2 </span> View MCA Linkage",
                                    "href":"view-mca-linkage.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.28 </span> Process Code",
                            "href":"process-code.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.28.1 </span> Process Code Maintenance",
                                    "href":"process-code-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.28.2 </span> View Process Code",
                                    "href":"view-process-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.29 </span> System Dates",
                            "href":"system-dates.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.29.1 </span> View System Dates",
                                    "href":"view-system-dates.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.30 </span> Transaction Code",
                            "href":"transaction-code.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.30.1 </span> Create Transaction Code",
                                    "href":"create-transaction-code.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.30.2 </span> View Transaction Code",
                                    "href":"view-transaction-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.31 </span> Upload Source",
                            "href":"upload-source.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.31.1 </span> Create Upload Source",
                                    "href":"create-upload-source.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.31.2 </span> View Upload Source",
                                    "href":"view-upload-source.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.32 </span> Upload Source Preference",
                            "href":"upload-source-preference.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.32.1 </span> Create Upload Source Preference",
                                    "href":"create-upload-source-preference.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.32.2 </span> View Upload Source Preference",
                                    "href":"view-upload-source-preference.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.33 </span> Pricing Source System",
                            "href":"pricing-source-system.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.33.1 </span> Create Pricing Source System",
                                    "href":"create-pricing-source-system.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.33.2 </span> View Pricing Source System",
                                    "href":"view-pricing-source-system.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.34 </span> Integrating Bureau Integration Service with Oracle Banking Routing Hub",
                            "href":"integrating-bureau-integration-service-oracle-banking-routing-hub.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.34.1 </span> Oracle Banking Routing Hub Configuration",
                                    "href":"oracle-banking-routing-hub-configuration1.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.1 </span> Service Consumers",
                                            "href":"service-consumers.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.2 </span> Service Providers",
                                            "href":"service-providers.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.3 </span> Experian Configuration",
                                            "href":"experian-configuration.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.4 </span> Equifax Configuration",
                                            "href":"equifax-configuration.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.5 </span> Document Configuration",
                                            "href":"document-configuration.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.34.1.6 </span> Troubleshooting",
                                            "href":"troubleshooting.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.35 </span> Bureau Integration Service",
                            "href":"bureau-integration-service.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.35.1 </span> Authorization Process",
                                    "href":"authorization-process.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.36 </span> Credit Bureau Display",
                            "href":"credit-bureau-display.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.36.1 </span> View Credit Bureau Report",
                                    "href":"view-credit-bureau-report.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.37 </span> Lookup",
                            "href":"lookup.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.37.1 </span> Create Lookup",
                                    "href":"create-lookup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.37.2 </span> View Lookup",
                                    "href":"view-lookup.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.38 </span> Criteria",
                            "href":"criteria.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.38.1 </span> Create Bureau Criteria",
                                    "href":"create-bureau-criteria.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.38.2 </span> View Bureau Criteria",
                                    "href":"view-bureau-criteria.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.39 </span> System Parameter",
                            "href":"system-parameter-bis.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.39.1 </span> Create System Parameter",
                                    "href":"create-system-parameter.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.39.2 </span> View System Parameter",
                                    "href":"view-system-parameter-bis.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.40 </span> Integrating Decision Service with Oracle Banking Routing Hub",
                            "href":"integrating-decision-service-oracle-banking-routing-hub.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.40.1 </span> Oracle Banking Routing Hub Configuration",
                                    "href":"oracle-banking-routing-hub-configuration.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.40.1.1 </span> Service Consumers",
                                            "href":"service-consumers-01.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.40.1.2 </span> Service Providers",
                                            "href":"service-providers-01.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.40.2 </span> Oracle Banking Origination to Decision Service Configuration",
                                    "href":"oracle-banking-origination-decision-service-configuration.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.40.2.1 </span> Fetch Credit Decision",
                                            "href":"fetch-credit-decision.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.41 </span> Decision Service",
                            "href":"decision-service.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.41.1 </span> Overview",
                                    "href":"overview.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.41.2 </span> Process Flow",
                                    "href":"process-flow.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.41.3 </span> Strategy Configuration",
                                    "href":"strategy-configuration1.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.42 </span> Product Processor",
                            "href":"product-processor.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.42.1 </span> Create Product Processor",
                                    "href":"create-product-processor.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.42.2 </span> View Product Processor",
                                    "href":"view-product-processor.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.43 </span> Lookups",
                            "href":"lookups.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.43.1 </span> Create Lookups",
                                    "href":"create-lookups.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.43.2 </span> View Lookups",
                                    "href":"view-lookups.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.44 </span> System Parameter",
                            "href":"system-parameters-ds.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.44.1 </span> Create System Parameter",
                                    "href":"create-system-parameter-ds.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.44.2 </span> View System Parameter",
                                    "href":"view-system-parameter-ds.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.45 </span> Strategy Configuration",
                            "href":"strategy-configuration.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.45.1 </span> Create Strategy Configuration",
                                    "href":"create-strategy-configuration.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.45.2 </span> View Strategy Configuration",
                                    "href":"view-strategy-configuration.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.46 </span> Validation Model",
                            "href":"validation-model.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.46.1 </span> Create Validation Model",
                                    "href":"create-validation-model.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.46.2 </span> View Validation Model",
                                    "href":"view-validation-model.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.47 </span> Borrowing Capacity",
                            "href":"borrowing-capacity.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.47.1 </span> Create Borrowing Capacity",
                                    "href":"create-borrowing-capacity.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.47.2 </span> View Borrowing Capacity",
                                    "href":"view-borrowing-capacity.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.48 </span> Questionnaire",
                            "href":"questionnaire.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.48.1 </span> Create Questionnaire",
                                    "href":"create-questionnaire.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.48.2 </span> View Questionnaire",
                                    "href":"view-questionnaire.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.49 </span> Qualitative Scoring Model",
                            "href":"qualitative-scoring-model.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.49.1 </span> Create Qualitative Scoring Model",
                                    "href":"create-qualitative-scoring-model.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.49.2 </span> View Qualitative Scoring Model",
                                    "href":"view-qualitative-scoring-model.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.50 </span> Scoring Feature",
                            "href":"scoring-feature.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.50.1 </span> Create Scoring Feature",
                                    "href":"create-scoring-feature.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.50.2 </span> View Scoring Feature",
                                    "href":"view-scoring-feature.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.51 </span> Quantitative Scoring Model",
                            "href":"quantitative-scoring-model.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.51.1 </span> Create Quantitative Scoring Model",
                                    "href":"create-quantitative-scoring-model.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.51.2 </span> View Quantitative Scoring Model",
                                    "href":"view-quantitative-scoring-model.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.52 </span> Decision Grade Matrix",
                            "href":"decision-grade-matrix.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.52.1 </span> Create Decision Grade Matrix",
                                    "href":"create-decision-grade-matrix.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.52.2 </span> View Decision Grade Matrix",
                                    "href":"view-decision-grade-matrix.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.53 </span> Pricing",
                            "href":"pricing-model.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.53.1 </span> Create Pricing Model",
                                    "href":"create-pricing-model.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.53.2 </span> View Pricing Model",
                                    "href":"view-pricing-model.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.54 </span> Execution Summary",
                            "href":"execution-summary.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.54.1 </span> View Execution Summary",
                                    "href":"view-execution-summary.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> NLP Framework",
                    "href":"nlp-framework.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Toolkit",
                            "href":"toolkit.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Use Case Definition",
                                    "href":"use-case-definition.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.1 </span> View Use Case Definition",
                                            "href":"view-use-case-definition.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.2 </span> Tag Maintenance",
                                            "href":"tag-maintenance.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Annotator",
                                    "href":"annotator.html#GUID-57B705F2-87AF-41DF-A48A-B06181CE5C05",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.2.1 </span> Annotator",
                                            "href":"annotator.html#GUID-B11283C0-38FA-4B37-B575-93BCEF7662AD"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.3 </span> Model Training",
                                    "href":"model-training.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.4 </span> Model Management",
                                    "href":"model-management.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.1 </span> Model Management Maintenance",
                                            "href":"model-management-maintenance.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.2 </span> View Model Management",
                                            "href":"view-model-management.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Operation",
                            "href":"operation.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Upload Document",
                                    "href":"upload-document.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> Transaction Log",
                                    "href":"transaction-log.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> 3P Service Integration",
                            "href":"3p-service-integration.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.3.1 </span> Classification Training Service",
                                    "href":"classification-training-service.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.2 </span> NER Training Service",
                                    "href":"ner-training-service.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.3 </span> Classification Processing Service",
                                    "href":"classification-processing-service.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.4 </span> NER Processing Service",
                                    "href":"ner-processing-service.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.5 </span> Service Mapping",
                                    "href":"service-mapping.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.6 </span> Business Service Mapping",
                                    "href":"business-service-mapping.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Machine Learning Framework",
                    "href":"machine-learning-framework.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Use Case On-Boarding",
                            "href":"use-case-boarding.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Frameworks Supported",
                            "href":"frameworks-supported.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.2.1 </span> Timeseries",
                                    "href":"timeseries.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.2 </span> Timeseries Algorithms Supported",
                                    "href":"timeseries-algorithms-supported.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.3 </span> Regression",
                                    "href":"regression.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.4 </span> Regression Algorithms Supported",
                                    "href":"regression-algorithms-supported.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.5 </span> Classification",
                                    "href":"classification.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.6 </span> Classification Algorithms Supported",
                                    "href":"classification-algorithms-supported.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Partitioned Model",
                            "href":"partitioned-model.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> On-Boarding Use Case",
                            "href":"boarding-use-case.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Model Definition",
                                    "href":"model-definition.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">3.4.1.1 </span> Model Definition Maintenance",
                                            "href":"model-definition-maintenance.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">3.4.1.2 </span> View Model Definition",
                                            "href":"view-model-definition.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Model Training and Scoring",
                                    "href":"model-training-and-scoring.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Online Single Record Prediction",
                            "href":"online-single-record-prediction.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Use Case Modifications",
                            "href":"use-case-modifications.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Data Extensibility",
                            "href":"data-extensibility.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Model Explainability",
                            "href":"model-explainability.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.9 </span> Time Series Forecast",
                            "href":"time-series-forecast.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.9.1 </span> Forecast REST Service",
                                    "href":"forecast-rest-service.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> File Upload",
                    "href":"file-upload.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Country Code File Upload",
                            "href":"country-code-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Bank Core Parameters File Upload",
                            "href":"bank-core-parameters-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Branch Core Parameters File Upload",
                            "href":"branch-core-parameters-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Currency Definition File Upload",
                            "href":"currency-definition-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> BIC Directory File Upload",
                            "href":"bic-directory-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Local Holiday File Upload",
                            "href":"local-holiday-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Currency Holiday File Upload",
                            "href":"currency-holiday-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.8 </span> External Customer File Upload",
                            "href":"external-customer-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.9 </span> External Customer Account File Upload",
                            "href":"external-customer-account-file-upload.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.10 </span> Exchange Rate File Upload",
                            "href":"exchange-rate-file-upload.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Rules Framework",
                    "href":"rules-framework.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Fact",
                            "href":"fact.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.1.1 </span> Create Fact",
                                    "href":"create-fact.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.2 </span> View Fact",
                                    "href":"view-fact.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Rule",
                            "href":"rule.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.2.1 </span> Create Rule",
                                    "href":"create-rule.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.2 </span> View Rule",
                                    "href":"view-rule.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.3 </span> Evaluate Rule",
                                    "href":"evaluate-rule.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.4 </span> Rule Group",
                                    "href":"rule-group.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">5.2.4.1 </span> Create Rule Group",
                                            "href":"create-rule-group.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">5.2.4.2 </span> View Rule Group",
                                            "href":"view-rule-group.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.5 </span> View Audit Rule",
                                    "href":"view-audit-rule.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Document Verification Framework",
                    "href":"document-verification-framework.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Text Extraction",
                            "href":"text-extraction.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Image Processing",
                            "href":"image-processing.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Document Verification API Details",
                            "href":"document-verification-api-details.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.3.1 </span> Passport Extraction",
                                    "href":"passport-extraction.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.2 </span> Driving License Extraction",
                                    "href":"driving-license-extraction.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.3 </span> National Identification Extraction",
                                    "href":"national-identification-extraction.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.4 </span> Voter Identity Card Extraction",
                                    "href":"voter-identity-card-extraction.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">6.4 </span> Validate Information API details",
                            "href":"validate-information-api-details.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.4.1 </span> Passport Validation",
                                    "href":"passport-validation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.4.2 </span> Driving License Validation",
                                    "href":"driving-license-validation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.4.3 </span> National Identification Validation",
                                    "href":"national-identification-validation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.4.4 </span> Voter Identity Card Validation",
                                    "href":"voter-identity-card-validation.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.4.5 </span> Pointers About Request and Response",
                                    "href":"pointers-request-and-response.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.4.6 </span> Things to be taken care of",
                                    "href":"things-be-taken-care.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">6.5 </span> Recommendations For Better Performance",
                            "href":"recommendations-better-performance.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                    "href":"errors-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});