define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-003B63C0-1AE5-4438-85CC-D91B5DBC201B",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-BFA878F8-D108-431A-A4D8-B714DA7E945A"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-312EF0C3-9CF0-4CB5-BCFC-9C1F92719FA7"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-D45E66FF-2ED9-46F4-92CE-8C55BEB9EFDA"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-2A99F6B9-7994-4C5A-87AD-7AEA8DB882C8"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-3C805F39-CDB6-4B2D-AABB-2B66B07EF356"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Installation Overview",
                    "href":"installation-overview.html#GUID-35F1ABA2-A8E1-4FB5-A8AB-D09D1BE052CB"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Database Installation",
                    "href":"database-installation.html#GUID-942B3DDE-EBFF-4BA5-9F79-CCD3F52FFE72"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Download and Setup Installer",
                    "href":"download-and-setup-installer.html#GUID-AAF851F3-FEF0-4912-90A3-4E3AD41A3722"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Foundation Setup",
                    "href":"foundation-setup.html#GUID-130E224A-06C3-401E-B975-0D92E5296435",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Update Properties File",
                            "href":"foundation-setup.html#GUID-75280147-40DA-4CA4-A09C-8C0DDBAC80B9"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Update Roles File",
                            "href":"foundation-setup.html#GUID-2B0D5CE3-ADED-4F0B-9888-B79E0E4CC4C9"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Execute Installer Script",
                            "href":"foundation-setup.html#GUID-F5097E85-CC8F-454B-9997-47BD1057C436"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Product Setup",
                    "href":"product-setup.html#GUID-225360C4-0064-4822-95F1-D7311722C8EB",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Update Properties File",
                            "href":"product-setup.html#GUID-66076BE4-D06A-4F01-B018-62FF3B79A2C5"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Update Roles File",
                            "href":"product-setup.html#GUID-63C913FB-6536-4750-93D4-F684307EDC09"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Execute Installer Script",
                            "href":"product-setup.html#GUID-C47F89AD-CE6C-42BB-B800-A64C6C13E8AE"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Patchset Setup",
                    "href":"patchset-setup.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Pre-Requisites",
                            "href":"requisites.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> Foundation Setup Upgrade",
                            "href":"foundation-setup-upgrade-patchset.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.2.1 </span> Update Patch Properties File",
                                    "href":"update-patch-properties-file-foundation-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.2.2 </span> Update Role File",
                                    "href":"update-role-file-foundation-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.2.3 </span> Update setUserOverrides Script",
                                    "href":"update-setuseroverrides-script-foundation-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.2.4 </span> Execute Patch Installer Script",
                                    "href":"execute-patch-installer-script-foundation-setup.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">6.3 </span> Product Setup Upgrade",
                            "href":"product-setup-upgrade-patchset.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.3.1 </span> Update Patch Properties File",
                                    "href":"update-patch-properties-file-product-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.2 </span> Update Role File",
                                    "href":"update-role-file-product-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.3 </span> Update setUserOverrides Script",
                                    "href":"update-setuseroverrides-script-product-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">6.3.4 </span> Execute Patch Installer Script",
                                    "href":"execute-patch-installer-script-product-setup.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Miscellaneous Tasks",
                    "href":"miscellaneous-tasks.html#GUID-F6DED824-BD52-43A9-A50D-5763959C8ADD",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Password Update in Databag",
                            "href":"miscellaneous-tasks.html#GUID-6A228F3F-2B2D-4644-A333-BD4AEF8F3A89"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Certificate Sync Up between Foundation and Product VMs",
                            "href":"miscellaneous-tasks.html#GUID-FF09E41D-2BA0-4B11-B709-617EB6CC9C9A"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});